html
{
    background: #f8f9f3;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    height: 100%;
    color: #363a2a;
}

div.navbar ul {
    text-align: center;
    font-weight:900;
    padding: .75em;
    margin: 0;
    font-size: 120%;
    
}

div.navbar li {
    display: inline;
    list-style: none;
    padding-left: 1em;
}

div.navbar li:first-child
{
    padding-left: 0;
}

img#banner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

div.content {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: .25em;
    box-sizing: border-box;
    height: 75%;
}

p {
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

ul.doublelist li {
    /*float: left;*/
    list-style: none;
    /*width: 50%;*/
    padding: .5em;
    display: inline-block;
}

div.navbar a {
    text-decoration: none;
    color: #363a2a;
}

div.navbar a.here {
    
}

div.navbar {
    padding-top: .5em;
}

a {
    
}

p.centered {
    text-align: center;
}

div.content ul {
    margin-left: auto;
    margin-right: auto;
}

ul {
    
}

ul.centered li {
    text-align: center;
}

div.rotatingdiv h4 {
    margin: 0;
    text-align: center;
}

ul.doublelist h4 {
    font-size: 115%;
}

p.bio {
    font-size: 70%;
    font-weight: lighter;
}

div.content img {
    padding-bottom: 2em;
}



ul.verticaldividedlist {
    
}

ul.verticaldividedlist li {
    border-top: 1px solid #dddddd;
    padding-top: 1em;
}

ul.verticaldividedlist li:first-child {
    border-top: 0px;
    padding-top: 0;
}

li {
    margin-top: .5em;
}

li p {
    margin-top: .25em;
}

input#rightbutton {
    float: right;
    height: 32px;
}

input#leftbutton {
    float: left;
    height: 32px;
}

div.rotatingdiv img {
    padding-bottom: 1em;
}

div.outermask {
    overflow-x: hidden;
    position: relative;
    height: 90%;
}

div.rotatingdiv.left {
    left: -100%;
    right: 100%;
}

div.rotatingdiv.visible {
    left: 0;
    right: 0;
}

div.rotatingdiv {
    position: absolute;
    top: 0;
    padding: .5em;
    left: 100%;
    right: -100%;
    transition: left .4s, right .4s ease;
}

div.innermask {
    overflow-x: hidden;
    position: relative;
}

div.positionalmask {
    position: relative;
}

div.rotator {
    height: 100%;
}

body {
    height: 100%;
    padding: 5px;
    margin: 0px;
    box-sizing: border-box;
}

ul.doublelist {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    padding-left: 1em;
    padding-right: 1em;
}

ul.simpledoublelist {
    
}

ul.simpledoublelist li {
    float: left;
    list-style: none;
    width: 50%;
    box-sizing: border-box;
}

input {
    outline-width: 0;
}

input#leftbutton:active {
    -ms-transform: translate(2px, 0px); /* IE 9 */
    -webkit-transform: translate(2px, 0px); /* Chrome, Safari, Opera */
    transform: translate(2px, 0px);
}

input#rightbutton:active {
    -ms-transform: translate(-2px, 0px); /* IE 9 */
    -webkit-transform: translate(-2px, 0px); /* Chrome, Safari, Opera */
    transform: translate(-2px, 0px);
}



div.navbar u {
    color: #363a2a;
}
